package com.atlassian.bitbucket.watcher;

import com.atlassian.bitbucket.user.ApplicationUser;

import javax.annotation.Nonnull;

public interface Watcher {

    @Nonnull
    ApplicationUser getUser();

    @Nonnull
    Watchable getWatchable();
}
